@echo off
cd ..

set CLASSPATH=%CLASSPATH%;.\classes\
rem Add all jars....
for %%i in (".\lib\*.jar") do call ".\bin\cpappend.bat" %%i
for %%i in (".\lib\*.zip") do call ".\bin\cpappend.bat" %%i


java it.businesslogic.ireport.gui.MainFrame %1 %2 %3 %4 %5 %6 %7 %8 %9 